DeleteResourceOwner
DELETE
/api/v1/resources/{resource}/owners/{owner}Remove an owner from a resource.
Example request
Section titled “Example request”curl -X DELETE \ -H "Authorization: Bearer ${OBLIQUE_API_KEY}" \ "https://us.oblique.security/api/v1/resources/{resource}/owners/{owner}"Set OBLIQUE_API_KEY to your API key.
curl -X DELETE \ -H "Authorization: Bearer ${OBLIQUE_API_KEY}" \ "https://eu.oblique.security/api/v1/resources/{resource}/owners/{owner}"Set OBLIQUE_API_KEY to your API key.
Path parameters
Section titled “Path parameters”namestringrequiredFormat:
resources/{resource}/owners/{owner}
Response
Section titled “Response”200No bodyErrors
Section titled “Errors”| Status | Meaning |
|---|---|
400 | Malformed request |
401 | Missing or invalid API key |
403 | Not allowed for this API key |
404 | Not found |
429 | Too many requests |
500 | Internal server error |